<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="83700b7a244dc8ee9695151602bbbb1c">
  <dict>
    <!--2024-05-31 14:50:45.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:50:45.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2024-05-31 14:50:45.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2024-05-31 14:50:45.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">3</int>
    <!--2024-05-31 14:50:45.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2024-05-31 14:50:45.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2024-05-31 14:50:45.000-->
    <bool key="vowifi_pref_wifi_cell">true</bool>
    <!--2024-05-31 14:50:45.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2024-05-31 14:50:45.000-->
    <string key="wfc_spn_string">TANGO</string>
  </dict>
</config>
